$one-tick: 0.25s;

$black: #000;
$white: #fff;
$eggshell: #fafafa;
$main-bg: #f4f8fb;
$grey: rgba(0, 0, 0, 0.3);
$light-grey: rgba(0, 0, 0, 0.1);
$beige: #f5f8fb;

$locomotion-green: #16a59e;
$locomotion-grey: #b6b6b6;
$locomotion-light-green: #00ada8;
$locomotion-dark-green: #1e4847;
$locomotion-dark-blue: #0d256e;

$primary: #245aea;
$secondary: #576194;
$success: #4fb999;
$warning: #f9ca51;
$danger: #EB4335;
$info: #576194;
$light: #cbe8e7;
$dark: #343a40;

$background-alert-negative: #fcdadd;
$background-alert-positive: #d5f4eb;
$background-alert-warning: #fff3d2;
$background-alert-informative: #e8f1ff;

$content-alert-negative: #7e1b24;
$content-alert-positive: #147a5b;
$content-alert-warning: #7e4c02;
$content-alert-informative: #0039a4;

$content-neutral-secondary: #67737f;

$h1-font-size: 48px;
$h2-font-size: 32px;
$h3-font-size: 18px;
$h4-font-size: 20px;
$h5-font-size: 17px;

$h1-line-height: 56px;
$h2-line-height: 40px;
$h3-line-height: 26px;
$h4-line-height: 24px;
$h5-line-height: 24px;

$layout-navbar-height: 86px;
$layout-navbar-height-mobile: 70px;

$theme-colors: (
    "locomotion": $locomotion-green,
    "locomotion-dark": $locomotion-dark-green,
    "grey": $grey,
    "eggshell": $eggshell,
);

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px,
);

$grid-gutter-width: 30px;

// font-size is defined in _typography.scss
$line-height-base: 1.2;
$nav-link-padding-y: 0.5rem;

$enable-shadows: true;

// Keep sorted below this line
//$b-toaster-offset-top: $layout-navbar-height + ($font-size-base / 2);
$card-border-radius: 15px;
$card-border-width: 0;
$dropdown-box-shadow: 2px 2px 4px rgba($black, 0.12);
$dropdown-link-hover-bg: rgba($locomotion-green, 0.08);
$dropdown-link-active-bg: $locomotion-green;
$font-family-sans-serif: "BrandonText", -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
$form-group-margin-bottom: 20px;
$navbar-brand-font-size: 1.6rem;
$navbar-light-color: $black;
$navbar-light-active-color: $black;
$navbar-light-brand-color: $locomotion-green;
$navbar-light-brand-hover-color: $locomotion-green;
$navbar-light-hover-color: $locomotion-green;
